1. yorkkid11's Avatar
    I am looking for a version of blackberry messenger for the 8330 curve but it has to version 4..6 or something before 5.0 because the 5.0 keeps crashing the curve...

    Posted from my CrackBerry at wapforums.crackberry.com
    09-23-10 10:07 AM
  2. Reed McLay's Avatar
    The original v4.5xx BBM is part of the device OS package.

    Download and install the OS software, then use Applications Loader to remove BBM v5 and install BBM v4.5xx.

    I have the current BBM v5 installed on v4.5xx and have not experienced any stability problems.
    09-23-10 10:20 AM
  3. yorkkid11's Avatar
    I don't have access to a computer as of right now and probably won't for a few weeks so I was wondering if anybody knew or had an ota link?

    Posted from my CrackBerry at wapforums.crackberry.com
    09-23-10 10:26 AM
LINK TO POST COPIED TO CLIPBOARD